Subject: Undeliverable: Adalyn esp
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 02:04:55 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at actgovernment.onmicrosoft.com has blocked your message.
The e-mail address you entered couldn't be found. Please check the recipient's e-mail address and try to resend the message.
niren.dsouza    Office 365      act.gov.au
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at actgovernment.onmicrosoft.com has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at actgovernment.onmicrosoft.com to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at actgovernment.onmicrosoft.com has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at actgovernment.onmicrosoft.com can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   10/27/2022 2:04:38 AM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        Adalyn esp

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       SY6PR01MB8332.ausprd01.prod.outlook.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       10/27/2022
2:04:36 AM      rwzy    mail.lsmindia.com       ESMTPSA *
2       10/27/2022
2:04:39 AM      mail.lsmindia.com       localhost       ESMTP   3 sec
3       10/27/2022
2:04:39 AM      localhost       mail.lsmindia.com       ESMTP   *
4       10/27/2022
2:04:39 AM      mail.lsmindia.com       localhost       ESMTP   *
5       10/27/2022
2:04:40 AM      localhost       mail.lsmindia.com       ESMTP   1 sec
6       10/27/2022
2:04:52 AM      mail.lsmindia.com       ME3AUS01FT007.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    12 sec
7       10/27/2022
2:04:53 AM      ME3AUS01FT007.eop-AUS01.prod.protection.outlook.com     ME3P282CA0109.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       10/27/2022
2:04:53 AM      ME3P282CA0109.AUSP282.PROD.OUTLOOK.COM  SY6PR01MB8332.ausprd01.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Adalyn <[email-masked]>
Subject: Adalyn esp
Date: Thu, 27 Oct 2022 04:04:38 +0200
To: Undisclosed recipients:;

Subject: Adalyn esp
From: Adalyn <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 04:04:38 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.